<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Section-1</title>
  </head>
  <body>
    <h2> Responda todas las preguntas a continuacion: </h2>
    <ul>
      <li>
        <h3>¿Por qué es importante definir los atributos id y for en los formularios?</h3>
         <p>
          para que el marcador valla unido a su elemento
         </p>
      </li>
      <li>
        <h3>¿Mencione 3 navegadores y sus respectivos y actuales motores de renderizado?</h3>
         <p>
         Firefox : Gecko
         </p>
         <p>
         Safari : Webkit
         </p>
         <p>
         Chrome : Blink
         </p>
      </li>
      <li>
        <h3>¿Cuál es la diferencia entre un envío de formulario por POST o GET?</h3>
        <p>
          en el envio de tipo get no se muestra informacion ingresada en el URL.
        <p>
          en el envio de tipo post si se muestra la informacion usada en el URL.
        </p>
      </li>
      <li>
        <h3>Si deseara utilizar imágenes que en cualquier resolución se vean bien ¿Qué formato debería usar?</h3>
        <p>
          SVG
        </p>
      </li>
      <li>
        <h3>¿Qué propiedad se debe usar para que un textarea no se pueda cambiar de tamaño?</h3>
        <p>
          resize:none;
        </p>
      </li>
      <li>
        <h3>¿Para qué se usa normalize.css?</h3>
        <p>
          Para que la pagina web creada pueda visualizarse bien en todos los navegadores.
        </p>
      </li>
      <li>
        <h3>¿Qué caracteristica de CSS3 usamos para definir la mecánica de una animación?</h3>
        <p>
          animation
        </p>
      </li>
      <li>
        <h3>¿Define que es una trancisión CSS?</h3>
        <p>
          es una propiedad que permite cabiar el valor de otra por un tiempo indicado en la misma.
        </p>
      </li>
    </ul>
  </body>
</html>
